@import url('https://fonts.googleapis.com/css?family=Barriecito|Manjari&display=swap');
body {
    margin: 0;
    padding: 0;
    font-family: 'Manjari', sans-serif;
    position: relative;
}

/*Loader*/

.loader {
    width: 100%;
    height: 100vh;
    background: #fff;
    position: fixed;
    z-index: 99999;
}
.center {
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
}
.circulo {
    width: 80px;
    height: 80px;
    margin: auto;
    position: relative;
}
.circulo1, .circulo2 {
    width: 100%;
    height: 100%;
    position: absolute;
    background: #7aa3ff;
    border-radius: 50%;
    opacity: 0.6;
    animation: cambiar 2s infinite ease-in-out
}
.circulo2 {
    animation-delay: -1s;
}
@keyframes cambiar {
    0%, 100% {
        transform: scale(0)
    }
    50% {
        transform: scale(1)
    }
}

/*Menu*/

.menu {
    height: 10vh;
    padding: 0 20px;
    color: #fff;
    position: fixed;
    width: 100%;
    z-index: 111;
}
.menu-color {
    background-color: #2b2c70;
    box-shadow: 0px 1px 5px #000;
    transition: all 0.5s;
}
.logo {
    line-height: 70px;
    float: left;
    height: 100%;
}
.logo i {
    font-size: 32px;
    margin-left: 5%;
}
.logo i::after {
    content: "TIME";
    font-family: 'Manjari', sans-serif;
    margin-left: 15px;
}
.items {
    line-height: 70px;
    float: right;
}
.menu a {
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    padding: 0 10px;
    transition: 0.5s;
}
.icono-menu, .icono-cerrar-menu {
    transition: 0.5s;
    cursor: pointer;
    font-size: 30px;
    display: none;
}
.icono-menu {
    float: right;
}
.icono-menu i {
    line-height: 70px;
}
.menu a:hover, .icono-menu:hover, .icono-cerrar-menu:hover {
    color: #7aa3ff;
}
#check {
    display: none;
}
@media screen and (max-width:800px) {
    /*Menu:responsive*/
    .icono-menu, .icono-cerrar-menu {
        display: block;
    }
    .items {
        position: fixed;
        width: 100%;
        height: 100vh;
        background-color: #2c3e50;
        text-align: center;
        padding: 80px 0;
        line-height: normal;
        left: -100%;
        transition: 0.7s;
    }
    .menu a {
        display: block;
        padding: 20px;
    }
    .menu a:hover {
        border-bottom: none;
    }
    .icono-cerrar-menu {
        position: absolute;
        top: 40px;
        right: 40px;
    }
    #check:checked~.items {
        left: 0;
    }
}

/*Section Home*/

.bienvenido {
    color: #fff;
    position: absolute;
    text-align: center;
    top: 8%;
    width: 100%;
    line-height: 04em;
}
.bienvenido h1 {
    font-size: 50px
}
#particles-js {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/fondo-home.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100vh;
}

/* .bienvenido {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: #fff;
}
.bienvenido hgroup {
    margin-bottom: 2%;
}
.bienvenido a {
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 10px 30px;
    border-radius: 15px;
}
.bienvenido a:hover {
    background-color: #fff;
    color: #7aa3ff;
} */


/*section: proyecto*/

#proyecto {
    background: #3443a773;
}
#proyecto figure {
    width: 92px;
    position: relative;
    float: left;
}
#proyecto .clock:hover {
    background: url('../icons/reloj-colror.svg');
    transition: all 1s;
}
#proyecto .grafica {
    width: 92px;
}
#proyecto .grafica:hover {
    background: url('../icons/grafica_color.svg');
}
.code {
    width: 92px;
}
.code:hover {
    background: url('../icons/computer_color.svg');
    background-size: cover;
}
@media screen and (max-width:768px) {
    #proyecto .clock {
        background: url(../icons/reloj-colror.svg);
    }
    #proyecto .grafica {
        background: url(../icons/grafica_color.svg);
    }
    #proyecto .code {
        background: url(../icons/computer_color.svg);
        background-size: cover;
    }
}

/*Section:Abaut-Us*/

.abaut-us-section {
    background: #3443a773;
    padding: 80px 0;
    text-align: center;
    padding-top: 10%
}
.inner-width {
    max-width: 1200px;
    margin: auto;
    padding: 0 20px;
}
.testimonial-section h1 {
    font-weight: 400px;
    letter-spacing: 10px;
    text-transform: uppercase;
    font-size: 20px;
}
.testimonial-pics {
    padding: 40px 0;
}
.cats {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    margin: 0 20px;
    filter: grayscale(100%);
    transition: 0.5s;
    cursor: pointer;
}
.cats.active {
    filter: none;
    transition: all 0.5s;
}
.cats:hover {
    filter: none;
    transition: all 0.5s;
}
.presentacion {
    max-width: 600px;
    margin: auto;
}
.testimonial {
    display: none;
}
.testimonial.active {
    display: block;
}
.texto {
    color: white;
    margin-bottom: 20px;
}
.descripcion {
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 15px;
}

/*Footer*/

.contenedor {
    height: 600px;
    width: 800px;
    margin-left: 20%;
}
footer {
    background-color: #2c3e50;
    line-height: 4px;
    text-align: center;
    width: 100%;
    align-self: flex-end;
}
.texto-footer {
    margin-top: 30px;
    color: grey
}
.texto-footer a {
    position: relative;
    color: grey;
    text-decoration-line: underline;
}
.texto-footer a:hover {
    color: #fff;
}
footer a i {
    margin: 10px 30px;
    display: inline-block;
    font-size: 20px;
    padding: 10px 10px;
    color: #fff;
    transition: all 0.5s;
}
footer a i:hover {
    color: #292929;
}

/* .btn-up {
    width: 60px;
    height: 50px;
    text-decoration: none;
    text-align: center;
    line-height: 100px;
    color: #fff;
    font-size: 35px;
}
.btn-up i {
    line-height: 50px;
} */

@media screen and (max-width: 425px) {
    .texto-footer {
        margin-top: 0;
    }
}

/*Recoplicacion*/

#recopilacion h2 {
    margin: 30px auto;
}
#recopilacion .container {
    margin: 150px auto;
}
#recoplicacion #mixedSlider {
    position: relative;
}
#mixedSlider .MS-content {
    white-space: nowrap;
    overflow: hidden;
    margin: 0 5%;
}
#mixedSlider .MS-content .item {
    display: inline-block;
    width: 33.3333%;
    position: relative;
    vertical-align: top;
    overflow: hidden;
    height: 100%;
    white-space: normal;
    padding: 0 10px;
}
@media (max-width: 991px) {
    #mixedSlider .MS-content .item {
        width: 50%;
    }
}
@media (max-width: 767px) {
    #mixedSlider .MS-content .item {
        width: 100%;
    }
}
#mixedSlider .MS-content .item .imgTitle {
    position: relative;
}
#mixedSlider .MS-content .item .imgTitle .blogTitle {
    margin: 0;
    text-align: left;
    letter-spacing: 2px;
    color: #fff;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
    bottom: 0;
    font-weight: bold;
    padding: 0 0 2px 10px;
}
#mixedSlider .MS-content .item .imgTitle img {
    height: auto;
    width: 100%;
}
#mixedSlider .MS-content .item p {
    font-size: 16px;
    margin: 2px 10px 0 5px;
    text-indent: 15px;
}
#mixedSlider .MS-content .item a {
    float: right;
    margin: 0 20px 0 0;
    font-size: 16px;
    font-style: italic;
    color: #2b2c70;
    font-weight: bold;
    letter-spacing: 1px;
    transition: linear 0.1s;
    text-decoration: none;
}
#mixedSlider .MS-content .item a:hover {
    text-shadow: 0 0 1px grey;
}

/*Seccion Conclusiones*/

.conclusiones {
    justify-content: center;
    margin: 10px;
    padding: 28px;
}
.icon {
    display: inline-block;
    width: 70px;
    height: 70px;
    border: 3px solid #82ccdd;
    color: #82ccdd;
    margin-bottom: 30px;
    margin-top: 16px;
}
.conclusion-icon i {
    line-height: 70px;
    border-radius: 10%;
    font-size: 26px;
}
.icon:hover {
    background: #82ccdd;
    color: #F1F1F1;
    transition: 0.4s;
    border-radius: 22%;
}